GDAWK(3NCARG)

NAME
GDAWK - deactivates a GKS workstation

SYNOPSIS
CALL GDAWK (WKID)

C-BINDING SYNOPSIS
#include <ncarg/gks.h>

void gdeactivate_ws(Gint ws_id);

DESCRIPTION

WKID
    (Integer, Input) - A number identifying the workstation to be deactivated. WKID must be the same as that used in some previous GACWK call.

USAGE
The specified workstation is removed from the set of active workstations. GKS output primitives are not sent to workstations that are not active.

ACCESS
To use GKS routines, load the NCAR GKS-0A library ncarg_gks.

SEE ALSO
Online: gopks, gopwk, gacwk, gclwk, gclks, opngks, clsgks, gdeactivate_ws

Hardcopy: User's Guide for NCAR GKS-0A Graphics; NCAR Graphics Fundamentals, UNIX Version

COPYRIGHT
Copyright (C) 1987-2009
University Corporation for Atmospheric Research
The use of this Software is governed by a License Agreement.